Subject: Re: [PATCH v2] 2.6.24-rc1 remove architecture warning compiling fealnx on ia64

From: Rick Jones <[email-masked]>
Date: Fri, 26 Oct 2007 14:38:54 -0700

> Overall that poor driver is more than a little bit ugly :)

Well, given some of the code I've put into netperf over the years I wasn't going 
to be the first to cast a stone :) but I won't disagree with the assesment :)

> Looking at the large chain of highly-similar values, I would tend to 
> prefer the attached patch...

That achieves my desired end result of no warning while compiling on ia64 so I'm 
happy with it.  I suspect that may also get rid of a warning on parisc so I 
should be doubly pleased :)

rick jones